# translation of plasma_applet_lockout.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2009, 2010.
# Lie Ex <lilith.ex@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_lockout\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-19 01:36+0200\n"
"PO-Revision-Date: 2010-07-24 19:02+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: lockout.cpp:72
msgid "Lock"
msgstr "锁定"

#: lockout.cpp:72
msgid "Lock the screen"
msgstr "锁定屏幕"

#: lockout.cpp:77
msgid "Leave..."
msgstr "离开..."

#: lockout.cpp:77
msgid "Logout, turn off or restart the computer"
msgstr "注销、关机或重启计算机"

#: lockout.cpp:82 lockout.cpp:229 lockout.cpp:254
msgid "Suspend"
msgstr "挂起"

#: lockout.cpp:82
msgid "Sleep (suspend to RAM)"
msgstr "睡眠(挂起到内存)"

#: lockout.cpp:87
msgid "Hibernate"
msgstr "休眠"

#: lockout.cpp:87
msgid "Hibernate (suspend to disk)"
msgstr "休眠(挂起到磁盘)"

#: lockout.cpp:228
msgid "Do you want to suspend to RAM (sleep)?"
msgstr "您想要将系统挂起到内存吗(睡眠)？"

#: lockout.cpp:253
msgid "Do you want to suspend to disk (hibernate)?"
msgstr "您想要将系统挂起到磁盘吗(休眠)？"

#: lockout.cpp:328
msgid "General"
msgstr "常规"

#. i18n: file: lockoutConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, lockoutConfig)
#: rc.cpp:3 rc.cpp:18
msgid "Configure Lock/Logout"
msgstr "配置锁定/注销"

#. i18n: file: lockoutConfig.ui:20
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_lock)
#: rc.cpp:6 rc.cpp:21
msgid "Show lock button"
msgstr "显示锁定按钮"

#. i18n: file: lockoutConfig.ui:27
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_logout)
#: rc.cpp:9 rc.cpp:24
msgid "Show logout button"
msgstr "显示注销按钮"

#. i18n: file: lockoutConfig.ui:47
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_hibernate)
#: rc.cpp:12 rc.cpp:27
msgid "Show hibernate button"
msgstr "显示休眠按钮"

#. i18n: file: lockoutConfig.ui:54
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_sleep)
#: rc.cpp:15 rc.cpp:30
msgid "Show sleep button"
msgstr "显示睡眠按钮"
